acquisition:
  aos: 2002-04-03 10:11:37
  groundstation:
    code: EDC
  los: 2002-04-03 10:12:01
collection: 2
creation_dt: 2002-04-03 00:00:00
dataset_id: landsat_etm_c2_l2
extent:
  center_dt: 2002-04-03 10:11:49
  coord:
    ll:
      lat: 45.108887522553395
      lon: 4.312958431982611
    lr:
      lat: 45.03535352574464
      lon: 7.301496010793282
    ul:
      lat: 47.0418795678857
      lon: 4.359627632953821
    ur:
      lat: 46.96325079058443
      lon: 7.453844509399941
  from_dt: 2002-04-03 10:11:37
  to_dt: 2002-04-03 10:12:01
format:
  name: GeoTiff
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 603285.0
        y: 4995885.0
      lr:
        x: 838815.0
        y: 4995885.0
      ul:
        x: 603285.0
        y: 5210715.0
      ur:
        x: 838815.0
        y: 5210715.0
    spatial_reference: PROJCS["WGS 84 / UTM zone 31N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS
      84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","32631"]]
id: eb779312-7cf3-465d-acda-848a3b9f02c3
image:
  bands:
    QA_PIXEL:
      path: LE07_L2SP_196028_20020403_20200916_02_T1_QA_PIXEL.TIF
    QA_RADSAT:
      path: LE07_L2SP_196028_20020403_20200916_02_T1_QA_RADSAT.TIF
    SR_ATMOS_OPACITY:
      path: LE07_L2SP_196028_20020403_20200916_02_T1_SR_ATMOS_OPACITY.TIF
    SR_B1:
      path: LE07_L2SP_196028_20020403_20200916_02_T1_SR_B1.TIF
    SR_B2:
      path: LE07_L2SP_196028_20020403_20200916_02_T1_SR_B2.TIF
    SR_B3:
      path: LE07_L2SP_196028_20020403_20200916_02_T1_SR_B3.TIF
    SR_B4:
      path: LE07_L2SP_196028_20020403_20200916_02_T1_SR_B4.TIF
    SR_B5:
      path: LE07_L2SP_196028_20020403_20200916_02_T1_SR_B5.TIF
    SR_B7:
      path: LE07_L2SP_196028_20020403_20200916_02_T1_SR_B7.TIF
    SR_CLOUD_QA:
      path: LE07_L2SP_196028_20020403_20200916_02_T1_SR_CLOUD_QA.TIF
    ST_ATRAN:
      path: LE07_L2SP_196028_20020403_20200916_02_T1_ST_ATRAN.TIF
    ST_B6:
      path: LE07_L2SP_196028_20020403_20200916_02_T1_ST_B6.TIF
    ST_CDIST:
      path: LE07_L2SP_196028_20020403_20200916_02_T1_ST_CDIST.TIF
    ST_DRAD:
      path: LE07_L2SP_196028_20020403_20200916_02_T1_ST_DRAD.TIF
    ST_EMIS:
      path: LE07_L2SP_196028_20020403_20200916_02_T1_ST_EMIS.TIF
    ST_EMSD:
      path: LE07_L2SP_196028_20020403_20200916_02_T1_ST_EMSD.TIF
    ST_QA:
      path: LE07_L2SP_196028_20020403_20200916_02_T1_ST_QA.TIF
    ST_TRAD:
      path: LE07_L2SP_196028_20020403_20200916_02_T1_ST_TRAD.TIF
    ST_URAD:
      path: LE07_L2SP_196028_20020403_20200916_02_T1_ST_URAD.TIF
  satellite_ref_point_end:
    x: 196
    y: 28
  satellite_ref_point_start:
    x: 196
    y: 28
instrument:
  name: ETM
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_7
processing_level: T1
product_type: Landsat
